Skip to navigation

✨ Cancel Dimension value-counts backfill jobs

Cancel Dimension value-counts backfill jobs for the authenticated user’s active organization. Cancel a specific job by job_id, all jobs for a specific project by project_id, or all backfill jobs for the entire organization if neither is provided.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Query parameters

job_idintegerOptional
Optional specific job ID to cancel
project_idintegerOptional
Optional project ID to cancel its active backfill jobs

Response

cancelled_countinteger
Number of jobs successfully cancelled
messagestring

Errors

403
Forbidden Error
404
Not Found Error